[
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-14",
    "scheduleCode": "PIN01"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-18",
    "scheduleCode": "PIN01"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-19",
    "scheduleCode": "PIN01"
  },
  {
    "registrationNumber": "PROD006",
    "date": "2022-01-21",
    "scheduleCode": "PIN01"
  }
]